const radius_config = {
    port: env('RADIUS_PORT', 1812),

    cert_file: {
        public: env('RADIUS_CERT_FILE'),
        private: env('RADIUS_KEY_FILE'),
    },
}

module.exports = exports = radius_config
